@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;}
a{text-decoration: none;}
body,
a {
}
.big-box{width:1200px;margin: 0 auto;}
.ban{width: 1200px;margin:0 auto;height: 240px; }
 .itemreal {
  margin: 0 -15px;
}
 .item {
  display: inline-block;
  margin: 0 13px;
  width: 276px;
  height: 256px;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
}
 .item .imgbox img {
  width: 100%;
  transition: all 0.3s;
}
 .item .imgbox:hover img {
  transform: scale(1.2);
}
 .name {
  display: inline-block;
  text-align: center;
  position: absolute;
  bottom: 20px;
  width: 100%;
  font-size: 30px;
  font-weight: 600;
  color: #333333;
  line-height: 36px;
}

.real {
  display: inline-block;
  width: 380px;
  text-align: center;
  overflow: hidden;
  position: relative;
  background: #FFFFFF;
  box-shadow: 0px 7px 15px 0px rgba(204, 204, 204, 0.5);
}
 .real:hover .imgbox {
  transform: rotate(-45deg);
}
.real .imgbox {
  padding-top: 20px;
  padding-bottom: 16px;
  text-align: center;
  transition: all 0.3s;
}
.real .imgbox img {
  width: 129px;
}
.real .name1 {
  box-sizing: border-box;
  padding: 0 55px 0 55px;
  margin-bottom: 22px;
  height: 72px;
  font-size: 30px;
  font-weight: 600;
  color: #333333;
  line-height: 36px;
}
.three-section{width: 1200px;display: flex;justify-content: space-between;margin-bottom: 20px;}

.listreal {
  display:block;
  padding: 15px 0;
  background-color: #F4F9FF;
}

 .listreal .item1 a {
  position: relative;
  display: inline-block;
  width: 100%;
  padding-left: 40px;
  box-sizing: border-box;
  font-size: 37px;
  font-weight: 400;
  color: #333333;
  line-height: 70px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
 .listreal .item1 a:after {
  content: '';
  display: inline-block;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background-color: #9DC9FF;
  position: absolute;
  top: 40%;
  left: 2%;
  z-index: 1;
}
 .listreal .item1 a:hover {
  background-color: #4078BE;
  color: #fff;
}
 .rightreal {
  margin: 20px auto;
	 display: flex;
	justify-content: space-between; 
}
 .rightreal .rightitem {
  margin: 0 14px;
  display: inline-block;
  width: 261px;
  height: 291px;
  position: relative;
  overflow: hidden;
  border-radius: 8px;
}
.rightreal .rightitem:hover .imgbox img {
  transform: scale(1.2);
}
.rightreal .rightitem .imgbox {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.rightreal .rightitem .imgbox img {
  width: 100%;
  transition: all 0.3s;
  height: 100%;
}
 .rightreal .rightitem .name {
  position: absolute;
  left: 0;
  top: 0;
  height: 53px;
  width: 100%;
  z-index: 2;
  text-align: center;
}
 .rightreal .rightitem .name .ye {
  background-color: #E9B919;
}
.rightreal .rightitem .name .bl {
  background-color: #2DAED1;
}
.rightreal .rightitem .name span {
  display: inline-block;
  font-size: 30px;
  font-weight: 600;
  color: #FFFFFF;
  min-width: 185px;
  box-sizing: border-box;
  text-align: center;
  padding: 0 23px;
  line-height: 53px;
  background-color: #23A98B;
  border-radius: 0 0 32px 32px;
}
.rightreal .rightitem .mengceng {
  display: none;
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding-top: 77px;
  text-align: center;
  background-color: rgba(88, 92, 118, 0.5);
}
.rightreal .rightitem .mengceng a {
  display: inline-block;
  font-size: 24px;
  font-weight: 400;
  color: #FFFFFF;
  width: 223px;
  padding: 7px 0;
  margin-top: 10px;
  line-height: 33px;
  border-radius: 16px;
  background-color: rgba(45, 174, 209, 0.5);
}
.ylfw-title{text-align: center;margin: 30px 0 25px 0;background: url("dzt.png")center center no-repeat;}
.ylfw-title1{text-align: center;margin: 30px 0 25px 0;background: url("czt.png")center center no-repeat;}
.ylfw-title h1{font-size: 40px;}
.ylfw-title h1 font{color: #4078BE;}
.ylfw-title1 h1{font-size: 40px;color: #265fb6;}
.ylfw-title1 h1 font{color: #265fb6;}
















